/*==== Google Fonts(Poppins) :: Start ====*/
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");
/*==== Google Fonts(Poppins) :: End ====*/

/*==== Default Style :: Start ====*/
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
:root {
  --primary-color: #f7e68a;
  --black: #000;
  --white: #fff;
  --body-color: #070707;
  --btn-gradient: linear-gradient(
    32deg,
    #281809 -41.86%,
    #844d24 -30.2%,
    #8e5b22 -16.2%,
    #b2813c -6.88%,
    #f7e68a 4.78%,
    #d6bb6b 16.44%,
    #bb9751 25.77%,
    #a67a3d 37.43%,
    #96662f 49.09%,
    #8d5a26 58.42%,
    #8a5623 70.08%,
    #e6b964 121.38%,
    #b2813c 144.7%,
    #f8e889 163.36%,
    #844d24 191.34%
  );
  --hover-gradient: linear-gradient(
    32deg,
    #844d24 -191.34%,
    #f8e889 -163.36%,
    #b2813c -144.7%,
    #e6b964 -121.38%,
    #8a5623 -70.08%,
    #8d5a26 -58.42%,
    #96662f -49.09%,
    #a67a3d -37.43%,
    #bb9751 -25.77%,
    #d6bb6b -16.44%,
    #f7e68a -4.78%,
    #b2813c 6.88%,
    #8e5b22 16.2%,
    #844d24 30.2%,
    #281809 41.86%
  );
  --paragraph-color: #d1d1d1;
  --font-jakarta: "Plus Jakarta Sans", sans-serif;
  scroll-behavior: auto !important;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: var(--body-color);
  color: var(--primary-color);
  overflow-x: hidden;
  line-height: 28px;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
p,
span {
  font-size: 24px;
  color: var(--paragraph-color);
  line-height: 36px;
}
button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
.button {
  display: inline-block;
  padding: 18px 26px;
  background-image: var(--btn-gradient);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: var(--white);
  font-family: var(--font-jakarta);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border-radius: 12px;
  transition: all 0.3s;
}
.button:hover {
  background-size: 180% 180%;
}
.section--title {
  text-align: center;
}
.section--title h3 {
  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 132%;
  letter-spacing: 3px;
}
.section--title p {
  max-width: 1444px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 46px;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  letter-spacing: 3px;
}
header .humberger-menu {
  display: none;
  cursor: pointer;
}
header .humberger-menu span {
  background: var(--white);
  border-radius: 5px;
  width: 30px;
  height: 2px;
  display: block;
  margin: 7px 0;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

header .humberger-menu .frist-line.current {
  -webkit-transform: translateY(9px) rotate(135deg);
  transform: translateY(9px) rotate(135deg);
}
header .humberger-menu .center-line.current {
  opacity: 0;
}
header .humberger-menu .last-line.current {
  -webkit-transform: translateY(-8px) rotate(-135deg);
  transform: translateY(-8px) rotate(-135deg);
}

/* header style  */
header {
  position: relative;
  display: flex;
  align-items: center;
  padding: 27px 0;
  z-index: 1;
}
header .menu li {
  display: inline-block;
}
header .menu a {
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 132%;
  letter-spacing: 3px;
  color: var(--white);
  margin-right: 62px;
  transition: all 0.3s ease-in-out;
}
header .menu a:hover {
  color: var(--primary-color);
}
header .menu li:last-child a {
  margin-right: 0;
}
header .logo img {
  width: 157px;
  height: 188px;
  margin-left: -84px;
}
header .header--btn--area {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
header .header--btn--area .btn--two,
.mobie--btn .btn--two {
  display: inline-block;
  padding: 14px 10px;
  font-family: var(--font-jakarta);
  border-radius: 12px;
  border: 2px solid var(--white);
  color: var(--white);
  margin-left: 18px;
  min-width: 168px;
}
header .header--btn--area .btn--two span {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  transition: all 0.3s ease-in-out;
}
header .header--btn--area .btn--two svg {
  transition: all 0.3s ease-in-out;
  margin-left: 12px;
}
header .header--btn--area .btn--two:hover svg {
  transform: rotate(-40deg);
}
header .header--btn--area .btn--two:hover span {
  margin-left: -2px;
}
/* hero--area style  */
.hero--area {
  padding: 107px 0 263px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.hero--contents {
  text-align: center;
}
.hero--text--content {
  position: relative;
  z-index: 2;
}
.hero--contents h1 {
  font-size: 80px;
  font-style: normal;
  font-weight: 900;
  line-height: 106px;
  letter-spacing: 3px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.hero--contents p {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  color: var(--paragraph-color);
  max-width: 1063px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 32px;
}
.hero--contents .button {
  padding: 18px 38px;
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
  line-height: 132%;
  letter-spacing: 3px;
  color: var(--white);
  margin-top: 38px;
}
.hero--contents .button svg {
  margin-left: 16px;
}
header::before,
header::after {
  position: absolute;
  content: "";
  top: 20px;
  width: 549px;
  height: 1226px;
  background-image: url(../images/hero-glow-left.png);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}
header::before {
  left: 0;
}
header::after {
  right: 0;
  background-image: url(../images/hero-glow-right.png);
}
.hero--video {
  position: relative;
  border-radius: 13px;
  height: 892px;
  margin-top: 111px;
}
.hero--video::before {
  position: absolute;
  content: "";
  top: -380px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(../images/hero-play-glow.png);
  height: 1600px;
  width: 1700px;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}
.hero--video::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--btn-gradient);
  border-radius: 13px;
}
.hero--video.remove::after {
  display: none;
}
.hero--video .preview--img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 8px;
  z-index: 2;
  border-radius: 13px;
}
.hero--video #playButton {
  position: absolute;
  top: 46%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  cursor: pointer;
}
.hero--video iframe {
  width: 100%;
  height: 892px;
  border-radius: 13px;
}

/* about area style  */
.about--area {
  padding: 0 0 270px;
  overflow: hidden;
}
.about--area .about--text {
  padding-left: 132px;
  padding-right: 195px;
}
.about--area .about--text h3 {
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: 63px;
  letter-spacing: 3px;
  margin-bottom: 51px;
}
.about--area .about--text p {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 3px;
  color: var(--paragraph-color);
}
.about--area .about--image {
  overflow: hidden;
  border-radius: 20px;
}
.about--area .about--image img {
  height: 611px;
  border-radius: 20px;
  transition: 1s cubic-bezier(0.25, 0.1, 0.25, 1);
}
.about--area .about--image img:hover {
  transform: scale(1.1);
}

.row--counter {
  display: flex;
}
.counter--wrapper {
  margin-top: 210px;
  display: flex;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 110px;
}
.counter--box {
  margin-top: 30px;
  margin-right: 110px;
}
.counter--box:last-child {
  margin-right: 0;
}
.counter--box h3 {
  display: flex;
  align-items: center;
}
.counter--box h3 p,
.counter--box h3 {
  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 85px;
  letter-spacing: 3px;
  color: var(--primary-color);
}
.counter--box .title {
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 42px;
  letter-spacing: 3px;
  color: var(--primary-color);
}

/* future--area style  */
.future--area {
  padding: 162px 0 168px;
  background-color: var(--black);
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.future--area::before {
  position: absolute;
  content: "";
  top: -200px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(../images/future-glow.png);
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.future--area::after {
  position: absolute;
  content: "";
  height: 640px;
  width: 600px;
  background-image: url(../images/egg-ball.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  bottom: -317px;
  left: 1%;
  mix-blend-mode: hard-light;
  z-index: 1;
}
.future--area .section--title {
  margin-bottom: 70px;
}
.future--area .row {
  margin-left: -30px;
  margin-right: -30px;
}
.future--area .row [class*="col-"] {
  padding-left: 30px;
  padding-right: 30px;
}
.future--box {
  text-align: center;
  margin-top: 109px;
}
.future--box .icon--box {
  width: 144px;
  height: 144px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: relative;
  z-index: 1;
  background-image: url(../images/blur-circle.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin-bottom: 44px;
}
.future--box h4 {
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 43px;
  letter-spacing: 3px;
  margin-bottom: 25px;
}
.future--box p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 164%; /* 26.24px */
  letter-spacing: 3px;
  max-width: 316px;
  margin-left: auto;
  margin-right: auto;
}
.future--area .button {
  padding: 18px 38px;
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
  line-height: 132%;
  letter-spacing: 3px;
  color: var(--white);
  margin-top: 158px;
}

/* gradient--money--area style  */
.gradient--money--area {
  padding: 221px 0 297px;
  overflow: hidden;
}

.gradient--money--area .section--title p {
  margin-top: 23px;
  font-size: 24px;
}
.gradient--money--area .guarantee--image {
  position: relative;
  z-index: 1;
}
.gradient--money--area .row1 {
  margin-top: 130px;
}
.gradient--money--area .guarantee--image img {
  width: 440px !important;
  height: 762px;
  position: relative;
  z-index: 2;
}
.gradient--money--area .guarantee--image .glow--bg {
  position: absolute;
  top: 50%;
  left: 23%;
  transform: translate(-50%, -50%);
  height: 400px;
  width: 300px;
  background: var(--btn-gradient);
  filter: blur(347px);
  z-index: 1;
}
.gradient--money--area .guarantee--text h4 {
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 43px;
  letter-spacing: 3px;
  margin-bottom: 60px;
}
.gradient--money--area .guarantee--text p {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 3px;
  max-width: 703px;
  margin-bottom: 29px;
}
.gradient--money--area .guarantee--text li {
  list-style: disc;
  list-style-position: inside;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 3px;
  color: var(--paragraph-color);
}
.gradient--money--area .guarantee--text .button {
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
  line-height: 24px;
  letter-spacing: 3px;
  padding: 18px 32px;
  margin-top: 60px;
}
.row--reverse {
  flex-direction: row-reverse;
}
.gradient--money--area .row1 img {
  margin-left: -15px;
}
.gradient--money--area .row3 img {
  margin-left: -70px;
}
.gradient--money--area .row2 .guarantee--image .glow--bg {
  left: 65%;
}

/* investment--area style  */
.investment--area {
  padding: 177px 0 225px;
  background-color: var(--black);
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.investment--area:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(../images/invest-glow.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.investment--area .section--title {
  margin-bottom: 103px;
}
.investment--area .action--box--wrapper {
  position: relative;
}
.investment--area .action--box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 30px;
  position: relative;
  padding: 38px;
  max-width: 1266px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(255, 255, 255, 0.08);
  -webkit-backdrop-filter: blur(7.5px);
  backdrop-filter: blur(7.5px);
  z-index: 2;
  border: 2px solid #bb9751;
}

.investment--area .action--box--wrapper .egg--ball {
  position: absolute;
  bottom: -139px;
  right: 107px;
  width: 410px;
  height: 410px;
  mix-blend-mode: hard-light;
}
.investment--area .action--box--wrapper .egg--ball img {
  width: 100%;
}
.investment--area .action--box .action--left {
  position: relative;
}
.investment--area .action--box .action--left:before {
  position: absolute;
  content: "";
  top: -51px;
  right: -40px;
  width: 2px;
  height: 254px;
  background: linear-gradient(
    35deg,
    #281809 -95.4%,
    #844d24 -81.05%,
    #8e5b22 -63.84%,
    #b2813c -52.36%,
    #f7e68a -38.01%,
    #d6bb6b -23.67%,
    #bb9751 -12.19%,
    #a67a3d 2.15%,
    #96662f 16.5%,
    #8d5a26 27.98%,
    #8a5623 42.32%,
    #e6b964 105.44%,
    #b2813c 134.13%,
    #f8e889 157.09%,
    #844d24 191.52%
  );
}
.investment--area .action--box .action--left .pricing {
  display: flex;
  align-items: flex-end;
}
.investment--area .action--box .action--left .pricing del {
  font-size: 24px;
  font-style: normal;
  font-weight: 900;
  line-height: 32px;
  letter-spacing: 3px;
  color: var(--primary-color);
  margin-right: 18px;
}
.investment--area .action--box .action--left .pricing h3 {
  font-size: 72px;
  font-style: normal;
  font-weight: 900;
  line-height: 95px;
  letter-spacing: 3px;
  color: var(--white);
}
.investment--area .action--box .action--left p {
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 42px;
  letter-spacing: 3px;
  margin-top: 16px;
  color: var(--white);
}
.investment--area .action--box .action--right {
  padding-left: 84px;
}
.investment--area .action--box .action--right h3 {
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 42px;
  letter-spacing: 3px;
  margin-bottom: 18px;
}
.investment--area .action--box .action--right ul {
  column-count: 2;
}

.investment--area .action--box .action--right ul li {
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 23px;
  letter-spacing: 3px;
  color: var(--white);
  list-style: disc;
  list-style-position: inside;
}
.investment--area .action--box .action--right .button {
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
  line-height: 24px;
  letter-spacing: 3px;
  padding: 18px 32px;
  margin-top: 22px;
}

/* discover area style  */
.discover--area {
  padding: 173px 0 377px;
  position: relative;
  overflow: hidden;
}
.discover--area .section--title {
  padding-bottom: 150px;
}
.discover--area .discover--icon--area {
  position: relative;
}
.discover--area .discover--icon--area:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 600px;
  width: 600px;
  background-color: rgba(29, 23, 14, 0.76);
  filter: blur(100px);
  z-index: -1;
}
.discover--area .discover--icon {
  position: relative;
  width: 468px;
  height: 468px;
  background: rgba(217, 217, 217, 0.2);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border: 3px solid #fc9;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 2;
}
.discover--area .discover--icon--area .egg--ball {
  width: 400px;
  height: 450px;
  position: absolute;
  top: 50%;
  left: -170px;
  transform: translateY(-50%);
  mix-blend-mode: hard-light;
  z-index: 1;
}
.discover--area .row:nth-child(odd) .discover--icon--area {
  margin-left: 150px;
}
.discover--area .discover--text h3 {
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 43px;
  letter-spacing: 3px;
  margin-bottom: 43px;
}
.discover--area .discover--text p {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 3px;
  max-width: 703px;
}
.discover--area .row:nth-child(odd) .discover--text {
  padding-left: 111px;
}
.discover--area .discover--wrapper {
  margin-top: 108px;
}
.discover--area .row:nth-child(even) {
  margin-left: 80px;
}
.discover--area .row.row--reverse .egg--ball {
  left: auto;
  right: -120px;
}
.revolution--text {
  margin-top: 163px;
}
.revolution--text h3 {
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 43px;
  letter-spacing: 3px;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  color: var(--white);
}
.revolution--text .button {
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
  line-height: 24px;
  letter-spacing: 3px;
  padding: 18px 32px;
  margin-top: 60px;
}
.discover--area:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 120px;
  background-image: url(../images/line.png);
  background-repeat: no-repeat;
  background-size: cover;
}

/* footer style  */
footer {
  padding-top: 90px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
footer::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/footer-glow.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}
.footer--box {
  text-align: center;
}
.footer--box > h3 {
  font-size: 72px;
  font-style: normal;
  font-weight: 900;
  line-height: 132%; /* 95.04px */
  letter-spacing: 3px;
}
.footer--box p {
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 43px;
  letter-spacing: 3px;
  margin-top: 30px;
}
.footer--social--area {
  padding: 91px 0 68px;
  border-bottom: 1px solid var(--primary-color);
}
.footer--social--area h3 {
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 43px;
  letter-spacing: 3px;
  margin-bottom: 47px;
  text-transform: uppercase;
  color: var(--white);
}
.social--icons {
  display: flex;
  align-items: center;
  justify-content: center;
}
.social--icons a svg {
  height: 30px;
  width: 30px;
  fill: var(--white);
  stroke: var(--white);
  stroke-width: 0.2px;
}

.social--icons a {
  height: 70px;
  width: 70px;
  border-radius: 50%;
  background-image: var(--btn-gradient);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 54px;
  transition: all 0.3s;
}
.social--icons a:hover {
  background-size: 250% 250%;
}
.social--icons div:last-child a {
  margin-right: 0;
}
.copyright {
  padding: 30px 0;
  font-size: 16px;
  font-style: normal;
  font-weight: 900;
  line-height: 21px;
  letter-spacing: 3px;
}

/* new css start  */
.get-started--hero h1 {
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: 63.36px;
  letter-spacing: 1px;
  margin-bottom: 51px;
}

.get-started--hero .hero--text--content p {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 39.36px;
  letter-spacing: 1px;
  margin-top: 45px !important;
}

.development--team {
  margin-top: 120px;
}
.development--team h3 {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 39.36px;
  letter-spacing: 1px;
}
.qr--box {
  border-radius: 30px;
  border: 2px solid #c99a4f;
  background: rgba(217, 217, 217, 0.1);
  backdrop-filter: blur(7.5px);
  padding: 54px;
  width: 1267px;
  margin: 76px auto 68px auto;
}
.qr--box img {
  width: 356px;
  height: 362px;
  margin-bottom: 34px;
}
.qr--box h4 {
  font-size: 24px;
  font-style: normal;
  font-weight: 900;
  line-height: 31.68px;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
.qr--box p {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32.8px;
  letter-spacing: 1px;
}
.qr--box .button {
  width: 493px;
  text-align: center;
}
.disclaimer--box {
  width: 1523px;
  margin: 0 auto;
  border-radius: 30px;
  border: 2px solid #c99a4f;
  background: rgba(217, 217, 217, 0.1);
  backdrop-filter: blur(7.5px);
  padding: 80px 76px;
  text-align: left;
}
.disclaimer--box .title {
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 42.24px;
  letter-spacing: 1px;
  margin-bottom: 60px;
  color: var(--primary-color);
}
.disclaimer--box p {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 39.36px;
  letter-spacing: 1px;
  margin-top: 30px !important;
  max-width: 100% !important;
}
.disclaimer--box p a {
  font-weight: 700;
  color: #ffab00;
  text-decoration: underline;
}
.disclaimer--box .copyright {
  display: flex;
  align-items: center;
  margin-top: 94px;
  justify-content: center;
}
.disclaimer--box .copyright {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32.8px;
  letter-spacing: 3px;
  padding: 0 14px;
  position: relative;
  color: var(--paragraph-color);
  margin-top: 94px !important;
}
.discover--area.get-started {
  padding: 173px 0 0;
}
.hero--area.get-started--hero {
  padding: 107px 0 0;
}
[data-aos=zoom-in] {
    transform: scale(.95);
}
/* new css end  */
